[<text>
<title>petranol in takeover talks with perrodo group</title>
<dateline>    london, april 25 - </dateline>&lt;petranol plc&gt; said it was discussing
the takeover of an unnamed company owned by frenchman hubert
perrodo in exchange for perrodo taking a 51 pct stake in
petranol.
    it said in a statement the assets of the company to be
acquired included a "substantial interest" in an unspecified oil
field in torrance, california, and five mln dlrs in cash.
    funding commitments for petranol, both in respect of the
californian oil field and petranol's existing u.s. assets,
would be included in the agreement. petranol said the deal
would enhance its presence in the u.s., increase its capital
and secure the availability of development cash.
 reuter
</text>]